.body_top,
.body_bottom{
    width: 1002px;
    margin: 0 auto;
    padding: 18px 0 0 0;
    overflow:hidden
;}
.top_left,.top_right,.bottom_left,.bottom_center,.bottom_right{
    width: 714px;
	height:278px;
    border:1px solid #d7d7d7;
    border-radius:6px;
	background: url(../images/commen_top.png) repeat-x top;}
.top_right{
	width:262px;}
.bottom_left{
    width: 324px;
	height:304px;
	margin-right:20px;}
.bottom_right{
    width: 262px;
	height:304px;}
.bottom_center{
    width: 368px;
	height:304px;}
.top_center_top{
    width: 100%;
    height: 30px;   
	position:relative;}
.top_center_top h2{
    background: url(../images/xwdt.png) no-repeat;
	width:108px;
	height:37px;
	text-align:center;
	position:absolute;
	left:20px;
	top:-6px;
    font: bold 14px/37px "Microsoft YaHei";
    color: #fff;}
.top_center_top a,.top_right_top a{
	display:block;
	background:url(../images/more.png) no-repeat center;
	width:39px;
	height:11px;
	margin:10px 17px 0 0;}
.top_center_bottom{
    width: 340px;
	margin:8px 12px 0 0;
	float:right;}
.top_center_bottom ul li.hotest{
    height: 81px;
    padding: 0 8px;
    border-bottom: 1px dashed #d7d7d7;
margin-bottom: 5px;}

.top_center_bottom ul li.hotest a.title{
    font-size:14px;
	font-weight:bold;
	line-height:28px;
    color: #275faa;
    text-align: center;}
.top_center_bottom ul li .summary{
	line-height:24px;
	font-size:12px;
    color: #777;}
.top_center_bottom ul li .summary a{
    color: #1285da;}

.top_center_bottom ul li.pubTitle{
    padding: 0 0 0 17px;
	height: 28px;
	line-height:28px;
    background: url(../images/blue_point.png) no-repeat 5px center;}
.top_center_bottom ul li.pubTitle a{
    font-size:13px;
    color: #555;}
.top_center_bottom ul li.pubTitle span.pubDate{
	font-size:12px;
    color: #999;}
.top_right_top{
    height: 31px;
	line-height:31px;}
.top_right_top h2{
    background: url(../images/tz.png) no-repeat 10px center;
    padding: 0 0 0 34px;
	font-weight:bold;
    font-size: 14px;
    color: #265ea8;}

.top_right_bottom{
    padding: 7px 12px;}
.top_right_bottom ul li{
    height:57px;
	width:100%;
	line-height:26px;
    background: url(../images/blue_point.png) no-repeat 5px 12px;
	border-bottom: 1px dashed #d7d7d7;}
.top_right_bottom ul li a{
	padding-left:15px;
	float:left;
	color:#555;
	font-size:13px;}
.top_right_bottom ul li span{
	color:#275ea8;
	padding-left:5px;
	font-size:13px;}

.bottom_left_bottom{
	padding:8px 14px 0 14px;
	overflow: hidden;}
.bottom_left_bottom li{
	height:75px;
	padding-top:13px;
	border-bottom: 1px dashed #d7d7d7;}
.left_active_date{
	width:46px;
	height:55px;
	background:url(../images/date.jpg) no-repeat;
	margin-top: 3px;}

.active_month{
	width:100%;
	display:block;
	text-align:center;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#fff;}
.active_day{
	text-align:center;
	display:block;
	height:28px;
	line-height:28px;
	color:#000;
	font-size:15px;}
.right_active_content{
	width:232px;}
.right_active_content p{
	line-height:21px;
	font-size:12px;
	padding-left:24px;
	color:#777;}
.active_title{
	color:#555;
	font-size:14px;
	height:22px;
	display: block;}
.date_info{
	background:url(../images/xs_btn.jpg) no-repeat left top;}
.active_info{
	background:url(../images/xs_btn.jpg) no-repeat left bottom;}

.bottom_center_bottom{
    padding:11px;
	margin:0;
width: 346px;}

.bottom_center_bottom ul li.hot{
    width: 100%;
    height: 83px;
    border-bottom: 1px dashed #d7d7d7;
margin-bottom: 5px;}
.bottom_center_bottom ul li .left_pic{
	width:125px;}
.bottom_center_bottom ul li .left_pic img{
	border: 1px solid #d7d7d7;}
.bottom_center_bottom ul li .right_summary {
	width:206px;}
.bottom_center_bottom ul li .right_summary .title{
	font-size:14px;
	font-weight:bold;
    color: #275faa;
line-height: 24px;}
.bottom_center_bottom ul li .right_summary p.summary{
	font-size:12px;
	color:#777;
	line-height:24px;}
.bottom_center_bottom ul li .right_summary p.summary a{
	color:#1285da;}

.bottom_right_bottom{
	padding:11px;}
.video_title{
	width:238px;
	line-height:32px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;}
.video_title a{
	color:#555;
	font-size:14px;}